Bug 121478 - give a file not found error with a code#17
give a file not found error with a code#17
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Connor
Max Spevack
Depends On:
  Show dependency treegraph
Reported: 2004-04-21 20:57 EDT by kue
Modified: 2014-03-30 21:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-17 00:38:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kue 2004-04-21 20:57:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)

Description of problem:
There was a fatal error communicating with the server.  The message was:
File Not Found: r-e-d.a

Error Message:
    Invalid RPM package XFree86-4.3.0-2.90.55.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.click on updates
2.up2date lunch

Additional info:
Comment 1 Mike A. Harris 2004-04-22 02:14:05 EDT
Not an XFree86 problem.
Comment 2 Adrian Likins 2004-04-22 15:39:26 EDT
File Not Found is a server error, so reassing to
the rhn server component
Comment 3 Jason Connor 2006-01-17 00:38:22 EST
if the file really isn't found, what's the problem?

Note You need to log in before you can comment on or make changes to this bug.